@charset "utf-8";



/********************
// tablet 분기점
********************/
@media only screen and (max-width: 1200px) {
   
    .inner{width:calc(100% - 120px); margin:0 auto;}
    .logoBox img{width: calc((100% - 32px) / 5);}
    .inputBox{ padding: 20px;}

}      




/********************
// 모바일 분기점
********************/
@media only screen and (max-width: 768px) {     
    .inner{width:calc(100% - 40px); margin:0 auto;}  

    .logoBox img{width:33.33%;}
    .inputBox{ padding: 16px;}
   
}

